﻿/* <![CDATA[  ÄÖÜ_UTF8 */


body {
	background-color: #ccc;
}


/* STRIPES **************************************** */

#mblk {
	background-color: #fff;
}


/* TOP **************************************** */

.rbox .gy {
	background-color: #fff;
	border-color: #fff; 
}


/* MENU **************************************** */

ul#mbox li.sub a {
	color: #666;
	border-color: #666;
}


/* TICKER **************************************** 

#nbox {
	color: #000;
	background-color: #fff;
}

#nbox a {
	color: #000;
}    */


/* BOXES **************************************** */

#cbox {
	min-height: 30em;
}

#gbox, #discl {
	color: #666;
}


/* LINKS **************************************** */

a {
	color: #666; 
}

a:visited {
	color: #666;  
}

a.go {
	color: #666;
}


/* FORMS **************************************** */

form {
	margin: 2em 0; 
}

form .txt {
	width: 100%;
}


/* LISTS **************************************** */

.abox h2 {
	background-color: #fff;
}

.teas h2 {
	background-color: transparent;
}


/* SONST **************************************** */

hr {
	border-color: #fff;
}

hr.tab {
	margin: 0;
}



/* ]]> */
